<?php

  defined('LANG_EN') or define('LANG_EN', 'english');
  defined('LANG_FR') or define('LANG_FR', 'francais');
  defined('LANG_NL') or define('LANG_NL', 'nederlands');

  $emlmTranslationsFiles = array();

  $emlmTranslationsFiles[LANG_EN] = 'english.inc.php';
  $emlmTranslationsFiles[LANG_FR] = 'french.inc.php';
  $emlmTranslationsFiles[LANG_NL] = 'nederlands.inc.php';

?>